package com.ss.android.ugc.aweme.services.external.ui;

import X.71s;
import com.bytedance.covode.number.Covode;
import java.io.Serializable;

public final class MiniAppConfig implements Serializable {
    public Serializable appClass;
    public 71s appInfo;
    public String stickerId;

    static {
        Covode.recordClassIndex(105330);
    }

    public final Serializable getAppClass() {
        return this.appClass;
    }

    public final 71s getAppInfo() {
        return this.appInfo;
    }

    public final String getStickerId() {
        return this.stickerId;
    }

    public final void setAppClass(Serializable serializable) {
        this.appClass = serializable;
    }

    public final void setAppInfo(71s r1) {
        this.appInfo = r1;
    }

    public final void setStickerId(String str) {
        this.stickerId = str;
    }
}
